Debian Bug report logs - #259582
ITA: bbkeys -- application to handle key bindings

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 15 Jul 2004 16:33:06 UTC

Owned by: "Bruno Barrera C." <bruno.barrera@igloo.cl>

Severity: normal

Fixed in version bbkeys/0.8.6-2

Done: bruno.barrera@igloo.cl (Bruno Barrera C.)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259582; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bbkeys -- application to handle key bindings in Blackbox
Date: Thu, 15 Jul 2004 18:20:42 +0200
Package: wnpp
Severity: normal

The current maintainer of bbkeys, Sean 'Shaleh' Perry
<shaleh@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: bbkeys
Binary: bbkeys
Version: 0.8.6-1.1
Priority: optional
Section: x11
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Build-Depends: debhelper, xlibs-dev
Architecture: any
Standards-Version: 3.5.0
Format: 1.0
Directory: pool/main/b/bbkeys
Files: d49e92ba40e2c73137d68c6d15583c41 567 bbkeys_0.8.6-1.1.dsc
 6df58a99d136f21682b859b823d31b7d 185230 bbkeys_0.8.6.orig.tar.gz
 427dcc35f0a5642f63034aca57a59f4c 2719 bbkeys_0.8.6-1.1.diff.gz

Package: bbkeys
Priority: optional
Section: x11
Installed-Size: 272
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Architecture: i386
Version: 0.8.6-1.1
Depends: libc6 (>= 2.3.1-1), libgcc1 (>= 1:3.3-1), libstdc++5 (>= 1:3.3-1), xlibs (>> 4.1.0), blackbox (>= 0.62.0), gsfonts-x11
Filename: pool/main/b/bbkeys/bbkeys_0.8.6-1.1_i386.deb
Size: 79516
MD5sum: 9f371e025a33cac5a902046b7b036cdb
Description: application to handle key bindings in Blackbox
 In the Blackbox window manager version 0.60 and higher, a separate application
 is needed to handle key bindings.  This is such a program.

Justification: Most packages out of date, plenty of NMUs, email has bounced
for ages

-- 
Martin Michlmayr
tbm@cyrius.com



Owner recorded as "Bruno Barrera C." <bruno.barrera@igloo.cl>. Request was from "Bruno Barrera C." <bruno.barrera@igloo.cl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Bruno Barrera C." <bruno.barrera@igloo.cl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Bruno Barrera C." <bruno.barrera@igloo.cl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to bruno.barrera@igloo.cl (Bruno Barrera C.):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 259582-close@bugs.debian.org (full text, mbox):

From: bruno.barrera@igloo.cl (Bruno Barrera C.)
To: 259582-close@bugs.debian.org
Subject: Bug#259582: fixed in bbkeys 0.8.6-2
Date: Sat, 24 Jul 2004 02:17:10 -0400
Source: bbkeys
Source-Version: 0.8.6-2

We believe that the bug you reported is fixed in the latest version of
bbkeys, which is due to be installed in the Debian FTP archive:

bbkeys_0.8.6-2.diff.gz
  to pool/main/b/bbkeys/bbkeys_0.8.6-2.diff.gz
bbkeys_0.8.6-2.dsc
  to pool/main/b/bbkeys/bbkeys_0.8.6-2.dsc
bbkeys_0.8.6-2_i386.deb
  to pool/main/b/bbkeys/bbkeys_0.8.6-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 259582@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bruno Barrera C. <bruno.barrera@igloo.cl> (supplier of updated bbkeys package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 20 Jul 2004 15:46:29 -0400
Source: bbkeys
Binary: bbkeys
Architecture: source i386
Version: 0.8.6-2
Distribution: unstable
Urgency: low
Maintainer: Bruno Barrera C. <bruno.barrera@igloo.cl>
Changed-By: Bruno Barrera C. <bruno.barrera@igloo.cl>
Description: 
 bbkeys     - application to handle key bindings in Blackbox
Closes: 180924 259582
Changes: 
 bbkeys (0.8.6-2) unstable; urgency=low
 .
   * New Maintainer (closes: #259582)
   * Fixed blackbox dependency (closes: #180924)
   * debian/changelog is now UTF-8
   * Updated Standards-Version to 3.6.1
   * Fixed debian/menu to satisfy menu policy.
Files: 
 6f64fc219fe6d872e305b8ff07a024fc 565 x11 optional bbkeys_0.8.6-2.dsc
 3013d043456551fe857b38f112e17638 2880 x11 optional bbkeys_0.8.6-2.diff.gz
 5e7214b57a65b5dea3d33c15d3d230c5 82012 x11 optional bbkeys_0.8.6-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBAfxl3+27IiW81b8RAtQ4AJ93JBVCdyIh8+UKwkPEBX0q9gAC3gCguTXg
JNHudWUD6qqcMfEfdnP6oK0=
=saRJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:13:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.